
porg.silverpeas.components.forums.notification.AbstractForumsUserNotification#getTemplatePath()Ljava/lang/String;
uforums/forums-library/src/main/java/org/silverpeas/components/forums/notification/AbstractForumsUserNotification.java1 1(""1*%
12 2("
2 2(

forumsBPN
Lorg.silverpeas.components.forums.notification.AbstractForumsUserNotification